﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32819.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "labo1-devoir2", "labo1-devoir2\labo1-devoir2.csproj", "{A279677F-C233-4BB9-AEE2-3B437E878685}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A279677F-C233-4BB9-AEE2-3B437E878685}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A279677F-C233-4BB9-AEE2-3B437E878685}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A279677F-C233-4BB9-AEE2-3B437E878685}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A279677F-C233-4BB9-AEE2-3B437E878685}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FAFAD175-E68D-4EF0-87BD-99C7C76B2DE0}
	EndGlobalSection
EndGlobal
